
#mapa-mapbox{
    position:absolute; top:0; bottom:0; width:100%; 
}


ion-content {
    #map {
      width: 100%;
      height:100%;
      opacity: 0;
      transition: opacity 150ms ease-in;
      display: block;
      &.show-map{
        opacity: 1;
      }
    }
    #contendorInformacion{
        padding: 16px;
        height: 40%;
        width: 100%;
        overflow-y: auto;
        display: block;
       
    }
    
  }

  ion-toolbar {
    --background: transparent;
    --ion-color-base: transparent !important;
}
.cabecera-perfil{
  background: url('../../../../assets/img/fondito.jpg');
  text-align: center;
  color:var(--ion-color-light);

}


ion-avatar{
    height: 160px;
    width: 160px;
    margin: auto;
}
.placeholder-h2{
    margin: 16px auto;
    height: 24px;
    border-radius: 8px;
}

.ios{
    .fullscreen-content{
        margin-top: -44px;        
    }

    .cabecera-perfil{
        padding-top: 44px;
    }
} 

.md{
    .fullscreen-content{
        margin-top: -56px;
    }
    
    .cabecera-perfil{
        padding-top: 56px;
    }
}

@-webkit-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@-moz-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@-o-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@keyframes fondo { 
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}


#map-canvas{
  height: 500px;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.placeDiv {
  z-index:9999;
  position: absolute;

  background-color: white;
  width: 100%;
}

.map-container {
  position: relative;

}

#card-body-descripcion{
  height: 100%;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  border-radius:10px 10px 10px 10px;
}
#card-base-estilo{
  background-color: white;
  overflow:scroll;
  border-radius:10px 10px 10px 10px;

}
#card-base-contenido{
 text-align: center;
 height:auto;
 border-radius:10px 10px 10px 10px;

}
#card-foto{

  width: 40px;
  height: 40px;

  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background:white;
  text-align: center;
  margin: 0px auto;
  -webkit-box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);
  -moz-box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);
  box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);

 
}
.my-custom-class {
  --background: #e5e5e5;
}
#clinic-title{
  font-weight: bold;
  color: #2eb85a;
  font-size: 15px;
}
#titulo{
  font-size: 15px;
  background-color: white;
  margin-left: 0px;
  color: #2eb85a;
}
#direcicones-card{
  position: absolute;
  left: 0px;
  height: auto;
  width: 100%;
  
  
}

li{
  display: inline;
}

.segmentos{
 
    max-height: 1000px;
    margin-left: 20px;
    margin-right: 20px;
    transition: max-height 3s ease;
}

#estados_disponibilidad{

  margin: 0px auto;
  width: 50%;
  margin-top: 20px;
  padding: 10px;
  text-align: center;

}


#recomendada{
  color:goldenrod;
  font-weight: bold;
}

#congestion{
  color:yellow;
  font-weight: bold;
}
#sinservicio{
  color:red;
  font-weight: bold;
}
#sticky{
  position: fixed; /* Safari */


}
.hr {
  border-bottom: 1px solid #ccc;
  margin:auto;
  width: 80%;
}
#contenedor-enviar{
  position: absolute;
  padding: 20px;
  border-radius: 50%;
  left: 50%;
  background-color:#0467A8;
  transform: translate(-50%, 0);
}